<!DOCTYPE html>
<html lang="fr">

<head>
    <title>Démo Grille</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootswatch/3.4.0/cyborg/bootstrap.min.css">
</head>

<body>
  <header class="container-fluid bg-primary text-center">
    <h1>Démo Grille</h1>
  </header>

  <nav class="navbar navbar-default" role="navigation">
		<div class="container">
			<div class="navbar-brand hidden-xs">
				Comparaison
			</div>
			<div >
				<ul class="nav navbar-nav">
					<li><a href="demo-5-grid.html"><i class="fa fa-table"></i> Démo Grille</a></li>
					<li><a href="demo-6-bootstrap.html"><i class="glyphicon glyphicon-modal-window"></i> Démo Bootstrap</a></li>
				</ul>
			</div>
		</div>
	</nav>

  <div class="container">
    <div class="row">
      <div class="col-lg-offset-2 col-lg-4">
        <h3 class="text-warning">Article 0a</h3>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur facere 
          atque perspiciatis blanditiis. Illum explicabo accusamus exercitationem. Amet 
          nemo omnis eius asperiores, consequuntur, fugiat autem repellendus libero nulla, 
          exercitationem mollitia.</p>
      </div>
      <div class="col-lg-4">
        <h3 class="text-warning">Article 0b</h3>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur facere 
          atque perspiciatis blanditiis. Illum explicabo accusamus exercitationem. Amet 
          nemo omnis eius asperiores, consequuntur, fugiat autem repellendus libero nulla, 
          exercitationem mollitia.</p>
      </div>
    </div>
    <div class="row">
      <div class="col-md-6 col-lg-4 ">
        <h3 class="text-primary">Article 1a</h3>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur facere 
          atque perspiciatis blanditiis. Illum explicabo accusamus exercitationem. Amet 
          nemo omnis eius asperiores, consequuntur, fugiat autem repellendus libero nulla, 
          exercitationem mollitia.</p>
      </div>
      <div class="col-md-6 col-lg-4">
        <h3 class="text-primary">Article 1b</h3>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur facere 
          atque perspiciatis blanditiis. Illum explicabo accusamus exercitationem. Amet 
          nemo omnis eius asperiores, consequuntur, fugiat autem repellendus libero nulla, 
          exercitationem mollitia.</p>
      </div>
      <div class="col-md-6 col-lg-4">
        <h3 class="text-primary">Article 1c</h3>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur facere 
          atque perspiciatis blanditiis. Illum explicabo accusamus exercitationem. Amet 
          nemo omnis eius asperiores, consequuntur, fugiat autem repellendus libero nulla, 
          exercitationem mollitia.</p>
      </div>
    </div>
    <div class="row">
      <div class="col-md-6 col-lg-4">
        <h3 class="text-secondary">Article 2a</h3>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur facere 
          atque perspiciatis blanditiis. Illum explicabo accusamus exercitationem. Amet 
          nemo omnis eius asperiores, consequuntur, fugiat autem repellendus libero nulla, 
          exercitationem mollitia.</p>
      </div>
      <div class="col-md-6 col-lg-4 col-lg-offset-4">
        <h3 class="text-secondary">Article 2b</h3>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aspernatur facere 
          atque perspiciatis blanditiis. Illum explicabo accusamus exercitationem. Amet 
          nemo omnis eius asperiores, consequuntur, fugiat autem repellendus libero nulla, 
          exercitationem mollitia.</p>
      </div>
    </div>
  </div>
</body>
</html>